body,
html {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  word-spacing: unset;
  top: 0 !important;
  display: flex;
  flex-direction: column;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
p {
  margin-top: 0;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  color: var(--bs-text-dark);
  font-family: "PT Serif", serif;
  line-height: 1.25 !important;
  word-spacing: 0;
  letter-spacing: 0;
  margin-bottom: 1rem;
  margin-top: 0;
}
section {
  width: 100%;
  position: relative;
}
img {
  max-width: 100%;
}
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container,
  .container-sm {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container,
  .container-md,
  .container-sm {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1150px;
  }
}
.fw-bold {
  font-weight: 600 !important;
}
@media (max-width: 991.98px) {
  .hide-mobile {
    display: none;
  }
}
.topbar {
  position: sticky;
  top: 0;
  z-index: 2000;
  background: var(--bs-secondary);
  background: linear-gradient(
    45deg,
    var(--bs-secondary),
    var(--bs-secondary-dark)
  );
}
.topbar .container {
  display: flex;
  justify-content: end;
  gap: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.topbar .container .topbar-link-wrapper {
  display: flex;
  justify-content: end;
  gap: 15px;
}
.topbar .container .topbar-link-wrapper .topbar-link {
  font-size: 12px;
  color: white;
  font-weight: 500;
  text-decoration: underline;
}
@media (max-width: 991.98px) {
  .topbar .container .topbar-link-wrapper .topbar-link {
    font-size: 11px;
  }
}
header {
  position: sticky;
  width: 100%;
  top: 0;
  z-index: 2000;
  background: var(--bs-gray-50);
}
header .navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
}
header .navbar .top-container-wrapper {
  width: 100%;
  padding: 20px 0 20px;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}
header .navbar .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  header .navbar .top-container-wrapper {
    padding: 10px 0;
  }
  header .navbar .container {
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
  }
}
header .navbar .container .navbar-brand {
  padding: 0;
  margin: 0;
}
@media (max-width: 991.98px) {
  header .navbar .container .navbar-brand {
    order: 0;
  }
  .navbar-brand img {
    height: 45px !important;
  }
}
header .navbar .container .navbar-content {
  flex-grow: 1;
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 20px;
}
@media (max-width: 991.98px) {
  header .navbar .container .navbar-content {
    padding: 0;
    order: 1;
  }
}
header .navbar .container .navbar-content .navbar-nav-wrapper,
header .navbar .container .navbar-other .navbar-nav-wrapper {
  display: none;
}
@media (min-width: 992px) {
  header .navbar .container .navbar-content .navbar-nav-wrapper,
  header .navbar .container .navbar-other .navbar-nav-wrapper {
    display: block;
  }
}
.navbar-nav {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 0;
}
.navbar-other {
  width: 100%;
  padding: 0;
}
.navbar .navbar-other .navbar-nav > .nav-item .nav-link {
  padding: 10px 15px !important;
}
.navbar .navbar-other .navbar-nav > .nav-item + .nav-item {
  margin-left: 0;
}
header
  .navbar
  .container
  .navbar-other
  .navbar-nav-wrapper
  .navbar-nav
  .nav-item {
  width: 100%;
  overflow: hidden;
  padding: 10px !important;
}
header
  .navbar
  .container
  .navbar-other
  .navbar-nav-wrapper
  .navbar-nav
  .nav-item
  .nav-link {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  padding: 0 !important;
  font-size: 12px;
  position: relative;
}
header
  .navbar
  .container
  .navbar-other
  .navbar-nav-wrapper
  .navbar-nav
  .nav-item
  .nav-link:hover {
  animation: runningText 3s linear infinite;
  width: fit-content;
}
@keyframes runningText {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@media (max-width: 991.98px) {
  .navbar-nav .nav-item.hide-mobile {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .navbar-nav .nav-item.hide-desktop {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .hide-desktop {
    display: none !important;
  }
}
.navbar-nav .nav-item .nav-link {
  font-size: 14px;
  font-weight: 400;
  color: var(--bs-dark);
  padding: 5px 10px;
  text-decoration: none;
  display: flex;
  border-bottom: 1px solid transparent;
  text-wrap: nowrap;
  align-items: center;
}
.navbar-nav .nav-item .nav-link:hover {
  border-bottom: 1px solid var(--bs-dark);
}
.navbar-nav .dropdown-menu {
  position: absolute;
}
.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 1rem;
  --bs-dropdown-spacer: 0.75rem;
  --bs-dropdown-font-size: 0.75rem;
  --bs-dropdown-color: #343f52;
  --bs-dropdown-bg: var(--bs-white);
  --bs-dropdown-border-color: transparent;
  --bs-dropdown-border-radius: 0.4rem;
  --bs-dropdown-border-width: var(--bs-border-width);
  --bs-dropdown-inner-border-radius: calc(0.4rem - var(--bs-border-width));
  --bs-dropdown-divider-bg: transparent;
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: 0rem 0rem 1.25rem rgba(30, 34, 40, 0.06);
  --bs-dropdown-link-color: #343f52;
  --bs-dropdown-link-hover-color: var(--bs-primary);
  --bs-dropdown-link-hover-bg: inherit;
  --bs-dropdown-link-active-color: var(--bs-primary);
  --bs-dropdown-link-active-bg: inherit;
  --bs-dropdown-link-disabled-color: #60697b;
  --bs-dropdown-item-padding-x: 1.5rem;
  --bs-dropdown-item-padding-y: 0.2rem;
  --bs-dropdown-header-color: var(--bs-primary);
  --bs-dropdown-header-padding-x: 1.5rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-dropdown-bg);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
  box-shadow: var(--bs-dropdown-box-shadow);
}
.dropdown-menu {
  --bs-dropdown-font-size: 14px;
  --bs-dropdown-min-width: 5rem;
  --bs-dropdown-item-padding-x: 2rem;
  --bs-dropdown-item-padding-y: 10px;
  --bs-dropdown-border-radius: 0;
  --bs-dropdown-padding-y: 0;
}
.dropdown-item {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 500;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius, 0);
}
.dropdown-item {
  font-weight: 500;
  letter-spacing: 0;
  font-size: 13px;
  color: var(--bs-text-dark);
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
header
  .navbar
  .container
  .navbar-content
  .navbar-nav-wrapper
  .navbar-nav
  .nav-item.dropdown:hover
  .dropdown-menu {
  display: block;
}
.header-search {
  display: flex;
  border-radius: 999px;
  padding: 4px;
  padding-left: 20px;
  border: 1px solid var(--bs-gray-100);
  gap: 10px;
}
.header-search .inner-group {
  padding-right: 0px;
  flex-wrap: nowrap;
  display: flex;
  gap: 20px;
  flex-grow: 1;
}
.header-search .inner-group .form-style {
  width: 100%;
}
.header-search .inner-group .form-style .form-control {
  color: var(--bs-text-primary);
  font-weight: 400;
  line-height: 1;
  font-size: 13px;
  border-radius: 0;
  border: 0;
  height: fit-content;
  background: transparent;
  padding: 0;
  box-shadow: none !important;
  min-height: 30px;
  width: 100%;
  min-width: 100%;
}
.header-search .inner-group .form-style .form-control::placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.header-search .btn-wrapper {
  display: flex;
  gap: 10px;
}
.header-search .btn-search {
  min-height: 30px;
  text-wrap: nowrap;
}
.header-search .btn-search {
  background-color: var(--bs-primary);
  color: white;
  border: none !important;
  font-size: 12px;
  line-height: 1;
  font-weight: 500;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: unset;
  min-height: unset;
  gap: 8px;
  padding: 5px 20px;
  border-radius: 9999px;
  border: 1px solid;
  transition: none;
}
.header-search .btn-search:hover {
  background-color: var(--bs-primary);
}
.header-search .btn-search .icon {
  color: #ffffff;
}
.header-search .btn-search .icon {
  font-size: 13px;
  flex-shrink: 0;
}
@media (max-width: 991.98px) {
  .form-header {
    display: none;
  }
}
.link-with-svg svg {
  height: 25px;
  width: 25px;
}
button.hamburger {
  cursor: pointer;
  background: 0 0;
  border: 0;
  padding: 0;
  margin: 0 0 0 0.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--bs-secondary);
  transition: all 0.2s ease-in-out;
}
button.hamburger:after,
button.hamburger:before {
  content: "";
}
button.hamburger span,
button.hamburger:after,
button.hamburger:before {
  width: 1.2rem;
  height: 0.15rem;
  transition: all 0.2s ease-in-out;
  background: currentColor;
  border-radius: 2rem;
}
button.hamburger span,
button.hamburger:before {
  margin: 0 0 0.25rem;
}
button.hamburger span,
button.hamburger:after,
button.hamburger:before {
  height: 0.1rem;
  width: 1.75rem;
}
button.hamburger {
  align-items: end;
}
.content-wrapper {
  flex-grow: 1;
}
.content-wrapper,
footer {
  flex-shrink: 0;
}
.decorative-text {
  font-family: "La Belle Aurore", cursive;
  font-size: 20px;
  color: var(--bs-primary);
  margin-bottom: 0;
}
.home-slider {
  position: relative;
}
.home-slider .container-fluid {
  height: 100%;
  padding: 0;
  margin: 0;
}
.home-slider .slider-home {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.home-slider .slider-home .slider-home-item {
  height: 100%;
  position: relative;
}
.home-slider .slider-home .slider-home-item .background {
  position: absolute;
  inset: 0;
}
.home-slider .slider-home .slider-home-item .background:after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    0deg,
    rgba(var(--bs-secondary-rgb), 0.1),
    rgba(var(--bs-secondary-rgb), 0.4),
    rgba(var(--bs-secondary-rgb), 1)
  );
}
.home-slider .slider-home .slider-home-item .background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-slider .slider-home .swiper-pagination {
  right: 0;
  top: 0;
  left: auto;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: center;
  gap: 10px;
}
.home-slider .slider-home .swiper-pagination .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.25);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 40px;
  border-radius: 10px 0 0 10px;
  width: 35px;
  line-height: 1;
  font-weight: 600;
  opacity: 1;
  color: white;
  transition: 0.3s;
}
.home-slider
  .slider-home
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--bs-primary);
  color: white;
  width: 50px;
}
.home-slider .slider-home .slider-home-item .animate-zoom img {
  animation: animatedBackground 20s linear infinite alternate;
}
@keyframes animatedBackground {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}
.hero-content {
  position: relative;
  padding: 150px 0 200px;
  padding-bottom: 250px;
  z-index: 1;
}
.hero-content .container {
  display: flex;
  align-items: center;
  position: relative;
  height: 100%;
}
.hero-content .container .content-wrapper {
  text-align: center;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.hero-content .container .content-wrapper .column {
  padding: 0 20px;
}
@media (min-width: 992px) {
  .hero-content .container .content-wrapper .column {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
}
.hero-content .sup-title {
  font-family: "La Belle Aurore", cursive;
  color: white;
  font-size: 25px;
  display: inline-block;
  margin-bottom: 0;
}
.hero-content .title {
  color: white;
  font-size: 40px;
  line-height: 1.35 !important;
  text-shadow: 1px 1px 16px rgba(var(--bs-secondary-rgb), 0.75);
}
.hero-content .sub-title {
  color: white;
}
@media (max-width: 991.98px) {
  .hero-content {
    padding: 125px 0;
    padding-top: 125px;
  }
  .hero-content .sup-title {
    font-size: 20px;
  }
  .hero-content .title {
    font-size: 25px;
  }
}
.cloud-divider {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  z-index: 1;
}
.no-hover-anchor {
  cursor: default !important;
  border-color: transparent !important;
  animation: none !important;
}
.contact-btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 99;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.btn-whatsapp-pulse {
  position: relative;
  background: #25d366;
  color: white;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 30px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.btn-whatsapp-pulse .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-whatsapp-pulse .icon svg {
  height: 40px;
  width: 40px;
}
.btn-whatsapp-pulse .icon svg > * {
  fill: white;
}
.btn-whatsapp-pulse span {
  position: absolute;
  left: 130%;
  font-size: 12px;
  text-wrap: nowrap;
  display: block;
  background: white;
  border-radius: 20px;
  color: var(--bs-text-dark);
  padding: 5px 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  top: 50%;
  opacity: 0;
  transition: 0.2s;
}
.btn-whatsapp-pulse:hover span {
  transform: rotate(0deg);
  top: 25%;
  opacity: 1;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.75);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}
.btn-email-pulse {
  position: relative;
  background: var(--bs-secondary);
  color: white;
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 30px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulseMail;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.btn-email-pulse span {
  position: absolute;
  left: 130%;
  font-size: 12px;
  text-wrap: nowrap;
  display: block;
  background: white;
  border-radius: 20px;
  color: var(--bs-text-dark);
  padding: 5px 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  top: 50%;
  opacity: 0;
  transition: 0.2s;
}
.btn-email-pulse:hover span {
  transform: rotate(0deg);
  top: 25%;
  opacity: 1;
}
@keyframes pulseMail {
  0% {
    box-shadow: 0 0 0 0 rgba(var(--bs-secondary-rgb), 0.75);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}
.rise-shake {
  animation: jump-shaking 0.83s infinite;
}
@keyframes jump-shaking {
  0% {
    transform: translateX(0);
  }
  35% {
    transform: rotate(17deg);
  }
  55% {
    transform: rotate(-17deg);
  }
  65% {
    transform: rotate(17deg);
  }
  75% {
    transform: rotate(-17deg);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
